GCLOUD_SQL_SSL-CERTS(1)

NAME

gcloud sql ssl-certs - provide commands for managing SSL certificates of Cloud SQL instances

SYNOPSIS

gcloud sql ssl-certs COMMAND [--instance INSTANCE, -i INSTANCE] [GLOBAL-FLAG ...]

DESCRIPTION
Provide commands for managing SSL certificates of Cloud SQL instances, including creating, deleting, listing, and getting information about certificates.

FLAGS
--instance INSTANCE, -i INSTANCE
    Cloud SQL instance ID.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: create
    Creates an SSL certificate for a Cloud SQL instance.
delete
    Deletes an SSL certificate for a Cloud SQL instance.
describe
    Retrieves information about an SSL cert for a Cloud SQL instance.
list
    Lists all SSL certs for a Cloud SQL instance.